* add support for GtkWidget settings
[modest] / debian / compat
1 4